Having problems with your account or logging in?
A lot of changes are happening in the community right now. Some may affect you. READ MORE HERE
Contributor.. nikhil15 Contributor..
Contributor..
2438 views

Issues while seeding bundles for 18.20

Hello All,

We were using SSC version 16.20 and I started upgrading it from 16.20 > 17.20 > 18.20. Altough the upgrade from 16.20 > 17.20 was pretty much easy (with minor errors which got resolved), I am having a tough time when upgrading to 18.20 from 17.20. While upgrading, i am unable to seed the process, reports and PCI bundles. Attaching the screenshot. Checked the DB and it is already case - sensitive.

Further, tried to drop the tables and also re-create the tables using the delete and create scripts respectively. But this too didnt help. Also, the checked the permissions for the user on the DB and everything is good. I even tried to skip running migration script, but again didnt help.

Appreciate if anyone could help on this matter.

error_fortify_new.JPG

 

Labels (1)
0 Likes
6 Replies
Micro Focus Frequent Contributor
Micro Focus Frequent Contributor

Re: Issues while seeding bundles for 18.20

Good day Nikhil15,

I would suggest that you open SUPPORT Ticket.  

Your 1st check should be to verify your 18.x box meets the 'basic' requirements.
Staring with pg9 (see attached PDF)

1. What DB are you using? Exa: MS SQL 2014, 2016, 2017
2. What DB JAR # do you have? Exa: MS SQL - sqljdbc42.jar
3. What Version and Type do you have for APP Server? Apache?   Exa: Software Security Center supports Apache Tomcat version 9.x  ('not' 8 or 8.5)
4. What Version of JAVA is installed.    Exa: Java 8
5. Your DB is set for Case Sensitive and correct collation: Exa: SQL_Latin1_General_CP1_CS_AS

Lastly:
Send the SSC.LOG for review.

Item#3 above it most likely the issue

 

Best

Paul

SYS REQ PDF Sent.

0 Likes
Contributor.. nikhil15 Contributor..
Contributor..

Re: Issues while seeding bundles for 18.20

Case is already raised and tried all the methods the support engineer said but somehow it is not working at all.. I am trying the installation on Windows 2008 R2, apache tomcat version 9. 

0 Likes
Micro Focus Frequent Contributor
Micro Focus Frequent Contributor

Re: Issues while seeding bundles for 18.20

FYI: Per 18.20 Sys Requirements Pg 9  Windows must be Server 2012 R2 or Server 2016    SQL server must be 2014, 2016, or 2017 and the JDBC must be sqljdbc42.jar

0 Likes
Micro Focus Frequent Contributor
Micro Focus Frequent Contributor

Re: Issues while seeding bundles for 18.20

0 Likes
Micro Focus Frequent Contributor
Micro Focus Frequent Contributor

Re: Issues while seeding bundles for 18.20

What database are you using? If Microsoft SQL Server, which jar have you implemented?

0 Likes
Contributor.. nikhil15 Contributor..
Contributor..

Re: Issues while seeding bundles for 18.20

We are using SQL server 2014 and the jar file that we are using is sqljdbc42.jar and it is already located in lib folder of the Tomcat.

0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.